package elements.exceptions;

/**
 * Created by Guillermo Serrahima on 10/8/16.
 */
public class NoAuthorMessageException extends MessageException {
    public NoAuthorMessageException() {
        super("The message has no user. Is it from a channel?");
    }

    protected NoAuthorMessageException(String s) {
        super(s);
    }
}
